/*
Theme Name: Porto Child
Description: A child theme of Porto Theme
Template: porto
Version: 1.0.0.
Text Domain: Porto
*/

@import url("../porto/style.css");

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.radius-4 {border-radius:4px;}

.fa {font-family:var(--fa-style-family,"Font Awesome 6 Free");font-weight:var(--fa-style,900)}.fa,.fa-brands,.fa-classic,.fa-regular,.fa-sharp,.fa-solid,.fab,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:var(--fa-display,inline-block);font-style:normal;font-variant:normal;line-height:1;text-rendering:auto}.fa-classic,.fa-regular,.fa-solid,.far,.fas{font-family:"Font Awesome 6 Free"}.fa-brands,.fab{font-family:"Font Awesome 6 Brands"}

.fa-newspaper {font-size:12px !important;width:6px !important;margin-right:10px !important;}
.fa-newspaper:before{content:"\f1ea"}

a,button {
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}

*:focus, textarea:focus, input:focus{
    outline: none;
}

button {
    font-weight: 600;
    font-family: "Open Sans",sans-serif;
    display: inline-block;
    padding: 16px 36px 18px;
    background-color: #c9b18f;
    border: 2px solid #c9b18f;
    color: #333;
    font-size: 11px;
    line-height: 14px;
    text-transform:uppercase;
    letter-spacing: 2px;
    text-transform: uppercase;
}

ul {margin:5px 0 5px 23px;padding:0;list-style-position:outside;}
ol {margin: 5px 0px 5px 17px;padding:0;list-style-position:outside;}
li {padding:2px 0;}

h2,h3 {margin:0;}
h5 {font-size:15px !important;}

.white h4 {color:#fff;}

table tbody tr, table tfoot tr, table thead tr {border:none;}
table td {text-align:left;padding:2px 0;}

/***********************************************************************************************
* HEADER ***************************************************************************************
************************************************************************************************/



/* NAVIGATION */
#header .main-menu > li.menu-item > a {font-size:16px;font-weight:normal;}

#header .main-menu > li.menu-item > a {font-family: Poppins,sans-serif;font-size: 16px;line-height:1.2;font-weight: 700;letter-spacing: -0.5px;color: #555555;padding: 18px 20px 18px 0;}
#header .main-menu > li.menu-item.active > a {background-color: transparent;color: #0088cc}
#header .main-menu > li.menu-item.active:hover > a,#header .main-menu > li.menu-item:hover > a {background-color: transparent;color: #0088cc}
#header .porto-wide-sub-menu a,#header .porto-narrow-sub-menu a,.side-nav-wrap .sidebar-menu .popup,.main-sidebar-menu .sidebar-menu .popup,.porto-popup-menu .sub-menu {font-family: Poppins,sans-serif;font-size: 13px;font-weight: 400;line-height: 18px}
.sidebar-menu .porto-wide-sub-menu > li > a,#header .porto-wide-sub-menu > li > a {font-weight: 700;--porto-heading-color: #333333}
#header .main-menu .wide .popup,
#header .sidebar-menu .wide .popup {border-width: 0}
.popup .sub-menu,
.header-side-nav .narrow .popup {text-transform: none;}
#header .main-menu .narrow ul.sub-menu {background-color: #ffffff; margin:0;}
#header .main-menu .narrow li.menu-item > a {color: #696969;border-bottom-color: #f3f3f3}
#header .main-menu .narrow li.menu-item:hover > a,#header .main-menu .wide li.menu-item li.menu-item:hover > a {color: #696969;background-color: transparent}
#header .menu-custom-block span,#header .menu-custom-block a {font-family: Poppins,sans-serif;font-size: 13px;font-weight: 700;line-height: 12px;letter-spacing: -0.5px}
#header .porto-view-switcher > li.menu-item:before,#header .porto-view-switcher > li.menu-item > a {color: #bce1f4}
#header .porto-view-switcher > li.menu-item > a {background-color: transparent}
#header .porto-view-switcher .narrow ul.sub-menu {background: #ffffff}
#header .porto-view-switcher .narrow li.menu-item > a {color: #777777}
/* end NAVIGATION */

.woocommerce-account .woocommerce-MyAccount-navigation ul {margin:5px 0 !important;}

/***********************************************************************************************
* end HEADER ***********************************************************************************
************************************************************************************************/

/*****************************************************************************/
/** PRODUCT LIST / ARCHIVE ***************************************************/
/*****************************************************************************/
/* razvrsti */
.woocommerce-ordering select {width: 220px;}


/*****************************************************************************/
/** end PRODUCT LIST / ARCHIVE ***********************************************/
/*****************************************************************************/
    
/* FOOTER */
/*footer, footer * {color:#898989 !important;}*/
footer .menu {margin:5px 0;}
footer a {color:#a8a8a8 !important;}
footer li.current-menu-item > a, footer a:hover {color:#fff !important;font-weight:normal !important;}

footer.eltd-footer-with-background-image .eltd-footer-inner {background:none !important;}
footer .eltd-footer-top:not(.eltd-footer-top-full) .eltd-container-inner {padding:30px 0;}

footer .btn {background:#D6D3CF;border-radius: 4px;}


sup { font-size: 50%;}
.rotate-2 { transform: rotateZ(-2deg);}
.left-sidebar, .right-sidebar, .main-content { padding-top: 0;}
.woocommerce-wishlist .header-main { border-bottom: 1px solid #e7e7e7; }
@media (max-width: 767px) { .home-banner-slider, .category-banner-slider { font-size: 10px;} }


/* Mega menu */
.sidebar-menu .wide li.sub li.menu-item>a { margin-left: 0; }
.sidebar-menu .wide li.sub li.menu-item>ul.sub-menu { padding-left: 0; }
.sidebar-menu .popup { margin-left: 1px !important; background: #fff; }
.side-menu-sub-title > a { color: #222529 !important; text-transform: uppercase; font-weight: bold; margin-bottom: -2px !important; }
.sidebar-menu .popup:before { display: none; }
.sidebar-menu .read-more > a { color: var(--porto-primary-color) !important; font-weight: 600 !important; text-decoration: none !important; }
.sidebar-menu .custom-fs-1 .menu-item > a > i { font-size: 3.5rem !important; color: #ccc; }
.sidebar-menu .custom-fs-1 > .sub-menu { height: 100%; }
.sidebar-menu .menu-item.open > .arrow:before { z-index: 2; }
.mobile-menu.accordion-menu a { border-top-color: #242527 !important; }
@media (min-width: 992px) {
    .d-menu-lg-none > a { display: none !important; }
    .cols-lg-2 > .sub-menu { columns: 2; }
    .menu-section-dark .side-menu-sub-title > a { color: #fff !important; }
    .sidebar-menu .menu-section-dark.wide li.sub li.menu-item > a { color: #bdbdbd; }
}
@media (max-width: 991px) {
    .menu-section-dark .popup > .inner { background-image: none !important; }
}


/* blagajna */
.woocommerce-checkout .shipping_address {display:none;}

form.checkout.woocommerce-checkout p {margin:0 !important;margin-bottom:10px !important;}
form.checkout.woocommerce-checkout .thwcfd-field-email {margin-top:15px !important;}
form.checkout.woocommerce-checkout .thwcfd-field-tel {margin-bottom:25px !important;}
form.checkout.woocommerce-checkout .form-row-first {float: left;width: 49% !important;}
form.checkout.woocommerce-checkout .form-row-last {float: right;width: 49% !important;}
form.checkout.woocommerce-checkout .form-row-last:after {content:'';clear:both;display:table;}
form.checkout.woocommerce-checkout .thwcfd-field-textarea {margin-top:25px !important;}

.payment_methods li img {margin-top:-4px;}
.payment_method_stripe_cc img {width:35px !important;height:auto !important;}
.payment_method_ppcp img {width:70px !important;height:auto !important;}
li.payment_method_stripe_cc .wc-stripe-card-icons-container img.wc-stripe-card-icon {vertical-align:bottom;}

/************ end CHECKOUT ***************/